.wishlist-archive .yith-wcwl-add-to-wishlist a {
	border: none;
	width: 25px;
	height: 20px;
}

.wishlist-header-icon:before{
	content: '';
	background: url('../images/heart.svg') no-repeat;
	background-position: center;
	background-size: contain;
	display: block;
	width: 24px;
	height: 24px;
	opacity: 1 !important;
}

.ux-quantity .qty-custom-wrapper {
	display: flex;
	flex-direction: column;
	justify-content: center;
	gap: 2px;
	border: none;
}

.ux-quantity .qty-custom-wrapper label {
	width: 15px;
	height: 15px;
	padding: 2.5px;
	margin: 0;
	cursor: pointer;
}

.ux-quantity .qty-custom-wrapper label:after {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background-image: url(../images/arrow-down.svg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	transition: filter 0.3s;
}

.ux-quantity .qty-custom-wrapper label:has(.ux-quantity__button--plus):after {
	background-image: url(../images/arrow-up.svg);
}

.ux-quantity .qty-custom-wrapper label:hover:after {
	filter: invert(1);
}

.ux-quantity .qty-custom-wrapper input {
	display: none;
}

.quantity .input-text {
	height: unset;
	border: none;
	font-weight: 500;
	font-size: 18px !important;
	line-height: 22px;
	background: transparent;
	width: 30px !important;
	box-shadow: none !important;
}

.ux-quantity {
	padding: 6px 10px;
	border: 1px solid #d9d9d9 !important;
	border-radius: 3px;
	opacity: 1 !important;
}


.header-nav.nav-left{
	gap: 0px 25px;
	height: 100%;
}

.header-nav.nav-left > li{
	height: 100%;
	display: flex;
	align-items: center;
}

.header-nav.nav-left > li > a{
	font-weight: 800;
	font-size: 14px;
	line-height: 100%;
	text-transform: uppercase;
	color: #213236 !important;
}

.header-nav.nav-left .icon-angle-down{
	opacity: 1;
}

.header-nav.nav-left .icon-angle-down:before{
	content: url(../images/dropdown-arrow.svg);
    width: 11px;
    height: 6px;
    display: block;
    line-height: 0;
    margin-left: 8px;
}

.header-nav.nav-left .header-search a{
	padding: 9px 28px 10px;
	border: 1px solid #D9D9D9;
	border-radius: 100px;
}

.header-nav.nav-left .header-search > ul{
	top: calc(100% - 10px);
	border-radius: 11px;
}

.header-nav.nav-left .header-search > ul input[type="search"]{
	border: 1px solid #E2E2E2;
	border-radius: 50px;
	padding: 10px 25px;
	box-shadow: none !important;
	height: 43px;
}

.header-nav.nav-left .header-search > ul button[type="submit"]{
	border-radius: 50px !important;
	background: #ED9A9F;
	height: 43px;
	width: 43px;
	margin-left: 4px;
}

.header-nav.nav-left .header-search > ul button[type="submit"] i{
	color: #68323F;
}

.header-nav.nav-left .header-search a .icon-search:before{
    content: url(../images/search.svg);
    width: 24px;
    height: 24px;
    display: block;
}

.header-inner .nav{
	height: 100%;
}

.header-nav.nav-right{
	gap: 20px;
}

.header-nav.nav-right .account-item{
	margin: 0;
}

.header-nav.nav-right .account-item a,
.mobile-megamenu-account{
	display: flex;
	align-items: center;
	gap: 8px;
}

.header-nav.nav-right .account-item a .icon-user{
	display: none;
}

.header-nav.nav-right .account-item a span,
.mobile-megamenu-account span{
	font-family: Manrope;
	font-weight: 700;
	font-size: 13px;
	line-height: 100%;
	text-transform: none;
	color: #213236;
}

.header-nav.nav-right .account-item > a:before,
.mobile-megamenu-account:before{
	content: url(../images/user.svg);
	width: 24px;
	height: 24px;
	display: block;
	opacity: 1 !important;
}

.width-auto{
	flex-shrink: 0;
}

.width-auto img{
	width: auto !important;
    object-fit: contain !important;
}

.bg-button-transparent{
	padding: 8px 30px !important;
	border: none !important;
}

.bg-button-transparent.red{
	background: #68323F1A !important;
}

.bg-button-transparent.green{
	background: #269E9126
}

.button.color-6:hover{
	color: #68323F;
}

.button.color-7:hover{
	color: #18564F;
}

.button.btn-gray:hover{
	color: #213236;
}

.rd-small-left .is-border{
	border-top-left-radius: 15px;
	border-bottom-left-radius: 15px;
}

.icon-center p{
	margin: 0;
}

.icon-center .icon-box-text,
.icon-center .icon-box-img,
.icon-center .icon-box-img .icon-inner{
	display: flex;
	align-items: center;
}

.icon-center .icon-inner img{
	padding-top: 0;
}

.mb-0 p,
.mb-0 h2{
	margin-bottom: 0;
}

.max-w-450{
	max-width: 450px;
}


/* megamenu-mobile */

.off-canvas-left .mfp-content:has(.megamenu-mobile){
	background: #F6F6F6;
}

.off-canvas-left .mfp-content .sidebar-menu:has(.megamenu-mobile){
	padding: 0;
}

.off-canvas-left .mfp-content .sidebar-menu > .nav > .html.custom:has(.megamenu-mobile){
	padding: 0;
}

.megamenu-mobile{
	background: #FFF;
	padding: 0px 20px !important;
}

.megamenu-mobile .absolute-text{
	margin: 0px -20px 13px !important;
	width: calc(100% + 40px);
}

.megamenu-mobile .absolute-text .col-inner{
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: 800;
	font-size: 12px;
	color: #68323F;
	min-height: 42px;
	text-align: center;
	padding: 0 15px;
    line-height: 100%;
}

.megamenu-mobile #woocommerce-product-search-field{
	box-shadow: none;
	border: 1px solid #D9D9D9;
	border-radius: 8px;
	padding: 14px 21px;
	font-weight: 600;
	font-size: 14px;
	line-height: 100%;
	color: #878787;
	height: unset;
}

.megamenu-mobile .searchform button[type="submit"]{
	position: absolute;
    top: 0;
    right: 0;
    padding: 0 12px;
    height: 100%;
    background: transparent;
    box-shadow: none;
    border: none;
    color: #454F51;
}

.megamenu-mobile .searchform button[type="submit"] .icon-search:before{
	content: url(../images/search.svg);
	width: 24px;
	height: 24px;
	display: block;
}

.megamenu-mobile .tab [role="tab"]{
	justify-content: center;
	padding: 10px !important;
	font-size: 13px;
	line-height: 100%;
	font-weight: 800;
}

.megamenu-mobile .tab-panels{
	padding-top: 18px;
}

.megamenu-mobile .tab-panels .panel .main-mega-menu{
	background: #F6F6F6;
	border-radius: 0;
	margin: 0 -20px;
	padding: 30px 20px !important;
	width: calc(100% + 40px);
}

.megamenu-mobile .stack-logo-close{
	margin-left: -5px !important;
}

/* megamenu-mobile */

/* homepage */

.why-finanit-row .rd-small-left{
	background-image: url(../images/why-finanit-bg.png);
    background-repeat: no-repeat;
    background-position: bottom right;
    background-size: 50%;
}

.why-finanit-row .col:first-child{
	padding-right: 10px !important;
}

.why-finanit-row .col:last-child{
	padding-left: 10px !important;
}

.why-finanit-row .right-radius-img,
.why-finanit-row .right-radius-img .img-inner,
.why-finanit-row .right-radius-img img{
	height: 100%;
	object-fit: cover;
}

.instagram-icon span{
	vertical-align: middle;
}

.instagram-icon{
	padding: 10px 30px 12px !important;
}

.instagram-icon:after{
	content: '';
	background: url(../images/instagram.svg) no-repeat;
	background-size: contain;
	background-position: center;
	display: inline-block;
	width: 22px;
	height: 22px;
    vertical-align: middle;
    margin-left: 10px;
}

.instagram-handle{
	color: #21323659;
	margin-right: 30px;
}

.za a{
	padding-left: 50px;
}

.za a p{
	font-weight: 600;
	color: #00000069;
}

.za a h2{
	font-weight: 700;
	color: #213236;
}

.za > p{
	display: none;
}

.footer-newsletter-bg{
	position: absolute !important;
	top: -57px;
	left: 40px;
}

.footer-newsletter-bg img{
	max-width: 100px;
}

.homepage-collection-tabs{
	justify-content: space-between;
	gap: 30px 20px;
}

.homepage-collection-tabs > h4,
.homepage-collection-tabs > ul{
	width: fit-content !important;
	margin: 0;
}

.homepage-collection-tabs h4{
	font-family: Space Grotesk;
	font-weight: 700 !important;
	font-size: 32px;
	letter-spacing: 0;
	line-height: 100%;
	text-transform: initial;
}

.homepage-collection-tabs ul{
    background: #F6F6F6;
    border-radius: 50px;
    box-shadow: 0px 4px 54.6px -16px #21323626;
}

.homepage-collection-tabs ul li{
	flex-grow: 1;
}

.homepage-collection-tabs ul li a{
	border: none;
	font-size: 16px;
	line-height: 100%;
	padding: 10px 40px;
	width: 100%;
	justify-content: center;
}

.homepage-collection-tabs ul li.active a{
	background: #FBCCD5;
    color: #68323F !important;
}

.squere-icons{
	display: flex;
	justify-content: center;
	gap: 20px;
	align-items: center;
	margin-bottom: 20px;
	margin-top: 10px;
}

.squere-icons *{
	margin: 0;
	line-height: 100%;
	width: min-content;
	white-space: nowrap;
}

.squere-icons:before,
.squere-icons:after{
	content: '';
	background-image: url(../images/square.svg);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	width: 13px;
	height: 13px;
	display: block;
}


.cart-popup-inner {
	background: #FFF;
}


.header-inner .flex-col:has(> .nav-left){
	height: 100%;
}

.row.max-w-unset{
	max-width: unset !important;
}

.faq-footer h2{
	margin-bottom: 50px;
}

.product-small .box-text-products{
	padding-bottom: 0;
	flex-grow: 1;
	display: flex;
	flex-direction: column;
}

.product-small .box-text-products .price-wrapper{
	margin-top: auto;
}

.product-small .product-small{
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

#shop-sidebar .woocommerce-ordering{
	width: 100%;
}

.header-nav > li{
	transition: opacity 0.3s, background 0.3s !important;
}

.logo a{
	transition: opacity 0.3s;
}

.header-nav > li:hover > a,
.logo a:hover{
	opacity: 0.75;
}


/* login form */

.col:has(.account-login-inner),
.col:has(.lost_reset_password){
	ppadding-bottom: 0;
}

.account-login-inner,
.account-register-inner,
.lost_reset_password {
	max-width: 600px;
	margin: 0 auto;
	background: #feeff2;
	border-radius: 12px;
	padding: 20px !important;
}

.lost_reset_password{
	padding-bottom: 10px !important;
}

.account-login-inner-toggle .message-wrapper,
.lost_reset_password .message-wrapper {
	padding: 0;
}

.account-login-inner-toggle .message-container:before,
.lost_reset_password .message-container:before {
    content: url(../images/user.svg);
    width: 24px;
    height: 24px;
    display: block;
	margin-right: 10px;
}

.account-login-inner-toggle .message-container,
.lost_reset_password .message-container {
	font-family: Manrope;
	line-height: 100%;
	font-size: 14px;
	font-weight: 600;
	color: #213236;
	display: flex;
	gap: 3px;
	align-items: center;
}

.account-login-inner-toggle .message-container a,
.lost_reset_password .message-container a {
	font-weight: 800;
	font-size: 14px;
	line-height: 100%;
	text-decoration: underline;
	color: #213236 !important;
}

.account-login-inner p,
.lost_reset_password p {
	font-size: 13px;
}

.account-login-inner .show-password-input,
.lost_reset_password .show-password-input {
	margin: 0;
	height: 100%;
}

.account-login-inner input[type="checkbox"],
.lost_reset_password input[type="checkbox"] {
	margin: 0;
	margin-right: .5em;
    width: 18px;
    height: 18px;
}

.account-login-inner .woocommerce-form__label-for-checkbox span,
.lost_reset_password .woocommerce-form__label-for-checkbox span {
	font-size: 13px;
}

.account-register-inner button[type="submit"],
.account-login-inner button[type="submit"],
.lost_reset_password button[type="submit"] {
    border-radius: 7px;
	margin: 10px 0;
}

.account-login-inner form p:has(button[type="submit"]),
.account-login-inner form p.lost_password,
.account-register-inner form p:has(button[type="submit"]),
.lost_reset_password form p:has(button[type="submit"]),
.lost_reset_password form p.lost_password {
	margin-bottom: 0;
}

.account-login-inner p.lost_password a,
.lost_reset_password p.lost_password a {
	font-size: 13px;
	color: #213236 !important;
}

.account-login-inner input[type="text"],
.account-login-inner input[type="password"],
.account-register-inner input[type="text"],
.account-register-inner input[type="email"],
.account-register-inner input[type="password"],
.lost_reset_password input[type="text"],
.lost_reset_password input[type="password"] {
	height: 48px !important;
    border-radius: 8px;
    box-shadow: none !important;
    border: 1px solid #d9e5dc;
    font-weight: 600;
    font-size: 14.5px;
    line-height: 100%;
    margin: 0;
}

.woocommerce-privacy-policy-text,
.woocommerce-privacy-policy-text a {
    font-size: 13px;
}

.account-login-inner label:has(input[type="checkbox"]),
.lost_reset_password label:has(input[type="checkbox"]) {
    display: flex;
    align-items: center;
    cursor: pointer;
    font-weight: 600 !important;
    font-size: 14.5px;
    line-height: 18px;
	margin-top: 15px;
}

.account-login-inner input[type="checkbox"],
.lost_reset_password input[type="checkbox"] {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    width: 23px;
    height: 23px;
    border: 1px solid #d9d9d9;
    border-radius: 5px;
    background-color: #fff;
    cursor: pointer;
    margin: 0;
	margin-right: 5px;
    flex-shrink: 0;
    position: relative;
}

.account-login-inner input[type="checkbox"]:checked:after,
.lost_reset_password input[type="checkbox"]:checked:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(../images/check.svg);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

.account-login-inner input[type="checkbox"]:checked,
.lost_reset_password input[type="checkbox"]:checked {
    border-color: var(--fs-color-primary);
    background-color: var(--fs-color-primary);
}

.account-login-inner .woocommerce-form-login,
.lost_reset_password .woocommerce-form-login {
	margin: 0;
}


/* end login form */

/* Hero slider */

.hero-slider{
	position: relative;
}

.hero-slider .dynamic-slider-header{
    position: absolute;
    top: 50%;
    width: 100%;
	transform: translateY(-50%);
    display: block;
    z-index: 2;
}

.hero-slider .dynamic-slider-controls-wrapper{
    width: 100%;
    display: block;
	padding: 0 25px;
}

.hero-slider .dynamic-slider-controls{
    justify-content: space-between;
}

/* END Hero slider */

@media only screen and (max-width: 849px) {
	.cart-item.has-icon a{
		padding-right: 5px;
	}
	
	.squere-icons{
		margin-top: 20px;
		margin-bottom: 30px;
	}
}

@media only screen and (max-width: 549px) {
	.mobile-more-p{
		padding-left: 25px !important;
		padding-right: 25px !important;
	}
	
	.align-center.priljubljene-kategorije{
		margin-top: 0;
		box-shadow: none;
		border-radius: none;
		margin-bottom: -30px;
	}
	
	.rd-small-left .is-border{
		border-radius: 0;
		border-left: 0;
		margin-top: -50px;
		z-index: -1;
	}
	
	.why-finanit-row .col:first-child{
		padding-right: 0px !important;
	}

	.why-finanit-row .col:last-child{
		padding-left: 0px !important;
	}
	
	.why-finanit-row .rd-small-left{
		background-image: none;
	}
	
	.mobile-bg-1,
	.mobile-bg-2{
		align-items: stretch !important;
	}
	
	.mobile-bg-1 .section-bg{
		background-image: url(../images/bg-1.webp);
		background-position: bottom right;
		background-repeat: no-repeat;
		background-color: #f4becb;
	}
	
	.mobile-bg-1 .section-bg img,
	.mobile-bg-2 .section-bg img{
		display: none;
	}
	
	.mobile-bg-2 .section-content .img-inner{
		margin: -80px -40px -70px;
	}
	
	.right-radius-img img{
		border-radius: 8px !important;
	}
	
	.font-44 h2,
	.heading-big{
		font-size: 25px !important;
	}
	
	.mobile-bg-1 p,
	.mobile-bg-2 p{
		font-size: 13px;
	}
	
	.mobile-bg-1 .row,
	.mobile-bg-2 .row{
		height: 100%;
	}
	
	.prefooter-icons{
		margin: -30px -15px;
		width: calc(100% + 30px);
		margin-top: 0;
	}
	
	.prefooter-icons img{
		width: 45px !important;
	}
	
	.prefooter-icons p{
		display: none;
	}
	
	.footer-iconbox{
		font-size: 16px !important;
	}
	
	.homepage-collection-tabs{
		justify-content: center;
		gap: 25px;
	}
	
	.homepage-collection-tabs ul{
		border-radius: 16px;
	}

	.homepage-collection-tabs h4{
		font-size: 23px;
	}

	.homepage-collection-tabs ul li a{
		font-size: 13px;
		padding: 8px 30px;
		height: 32px;
	}


	.faq-footer h2{
		margin-bottom: 30px;
	}
}



